@import url(http://fonts.googleapis.com/earlyaccess/alefhebrew.css);



* {margin:0;padding:0}

*:focus {outline:none !important}

html {overflow:auto;direction:ltr;}

body { font-family: "Alef Hebrew",sans-serif;font-style: normal;font-size: 15px;color:#252525}

a {border:none;outline:none;text-decoration:none;padding: 0 !important;margin: 0 !important}

a:hover{background-color: transparent !important;}

a:focus {outline: none;border:none;background-color: transparent !important}

img,fieldset {border:none;outline:none;}

ul li,ol li{list-style: none}

form input{display: none}

form fieldset input{display: block}

h1,h2{padding: 0 !important;margin: 0 !important}

h1 span{font-weight: 400;font-size: 43px;line-height: 36px;display: block;}

p{margin: 0 0 10px;color: #646464;font-size: 20px;}

.wrapper{max-width: 960px;width: 100%;margin: 0 auto}



.back-to-top {

position: fixed;

bottom: 1em;

right: 15px;

padding: 2em;

margin: 2em;

display: none;

background: url('../images/top.png') no-repeat center center;

text-indent: -999em;

height: 35px;width: 35px;

background-color: rgba(135, 135, 135, 0.50);

border-radius: 4px;

z-index: 999999999;

}

.back-to-top:hover {    

background-color: rgba(135, 135, 135, 0.30);

z-index: 999999999;

}

.col-lg-12,.col-lg-4,.col-lg-8,.col-lg-6,.col-lg-7,.col-lg-5{padding: 0;}

/*img{width: 100%;height: auto}*/



header{margin: 0 0 14px 0}

header .headTop{text-align: center;margin: 58px 0}

header .headTop a{max-width: 301px;display: block;width: 100%;margin: 0 auto !important}

header .headTop a img{max-width: 301px;width: 100%;height: auto}



header .headBottom{position: relative}

header .headBottom .lang{position: absolute;left:0;top:0}



header .headBottom .top-menu{text-align: center;}

header .headBottom .top-menu li{display: inline-block;margin: 0 0 0 0;margin-right:60px;position: relative;min-width: 80px;}

header .headBottom .top-menu li:last-of-type{margin: 0 0 0 0}

header .headBottom .top-menu li a{color:#646464;font-size: 20px;font-weight: 400;display: block}

header .headBottom .top-menu li a img{display: none}

header .headBottom .top-menu li.active a,

header .headBottom .top-menu li a:hover{font-weight: 700}

header .headBottom .top-menu ul.nav-child{display: none;position: absolute;z-index: 9999999}

header .headBottom .top-menu ul.nav-child li{background: url(../images/trans.png) repeat;margin: 0 0 1px 0;min-width: 150px;padding:10px;}

header .headBottom .top-menu ul.nav-child li a{color:#fff;font-size: 16px}

header .headBottom .top-menu ul.nav-child li.active a,

header .headBottom .top-menu ul.nav-child li a:hover{color:#fff;text-decoration: none}



.HpSlider, .banners{max-width: 1280px;width: 100%;margin: 0 auto}

.HpSlider .bx-wrapper{position: relative}

.HpSlider .bx-viewport{height: 0 !important;padding: 0 0 28.5% 0;}

.HpSlider .bx-wrapper .slider {height: 0;padding: 0 0 28.5% 0;}

.HpSlider .bx-wrapper .slider img {max-width: 1280px;width: 100% !important;max-height: 364px !important;border: 1px solid #e5e5e5;}

.HpSlider .bx-wrapper .bx-controls{}

.HpSlider .bx-wrapper .bx-controls .bx-pager{text-align: center;padding: 20px 0;}

.HpSlider .bx-wrapper .bx-controls .bx-pager .bx-pager-item{display: inline-block;margin: 0 5px;}

.HpSlider .bx-wrapper .bx-controls .bx-pager .bx-pager-item a{width: 11px;height: 11px;text-indent: -999em;display: inline-block}

.HpSlider .bx-wrapper .bx-controls .bx-pager .bx-pager-item .bx-pager-link{background: url(../images/bullets.png) no-repeat right;}

.HpSlider .bx-wrapper .bx-controls .bx-pager .bx-pager-item .bx-pager-link.active{background: url(../images/bullets.png) no-repeat left;}

.HpSlider .bx-wrapper .bx-controls .bx-controls-direction{position: absolute;top: 33%;height: 30%;right: 50%;margin-right: -38% !important;z-index: 999;width: 100%;max-width: 960px;margin: 0 auto}

.HpSlider .bx-wrapper .bx-controls .bx-controls-direction a{width: 68px;height: 121px;text-indent: -999em}

.HpSlider .bx-wrapper .bx-controls .bx-controls-direction .bx-prev{float: left;background: url(../images/arrows.png) no-repeat left}

.HpSlider .bx-wrapper .bx-controls .bx-controls-direction .bx-next{float: right;background: url(../images/arrows.png) no-repeat right}



.boxesWrap{}

.boxesWrap .right-box{}

.boxesWrap .right-box .topB{margin: 0 0 6% 0}

.boxesWrap .right-box .bottomB{}

.boxesWrap .left-box{}

.boxesWrap .left-box .topB{margin: 0 0 3% 0}

.boxesWrap .left-box .rightB{}

.boxesWrap .left-box .leftB{}



.banners{position: relative;padding: 0 0 10px 0}

.banners .topBanner{position: relative}

.banners .topBanner img{width: 100%;height: auto}

.banners h1{position: absolute;top: 25%;left: 9%;font-size: 54px;font-weight: 700;color: #fff;text-transform:capitalize !important;}

.right-box .topB img {border: none !important;}

.left-box .leftB img {border:none !important;}



.collection {}

.collection .collBlock {}

.collection .collBlock .collectionBlock {}

.collection .collBlock .collectionBlock .subCollCont {position: relative;overflow: hidden;float: right;}

.collection .collBlock .collectionBlock .subCollCont .subCategory{border: 1px solid #e4e4e4;;overflow:hidden}

.collection .collBlock .collectionBlock .subCollCont.top .subCategory{height: 318px !important}

.collection .collBlock .collectionBlock .subCollCont.bott .subCategory{height: 341px !important}

.collection .collBlock .collectionBlock .subCollCont .subCategoryImage{text-align: center;display: block;position: relative;height: 100%;}

.collection .collBlock .collectionBlock .subCollCont .subCategoryImage img{width: 72%;height: auto;}

.collection .collBlock .collectionBlock .subCollCont h2{position: absolute;top:16px;left:16px;color:#646464;font-size: 30px}

.collection .collBlock .collectionBlock .subCollCont h2 a{color:#646464}

.collection .collBlock .collectionBlock .subCollCont h2 a:hover{text-decoration: none}

.collection .collBlock .collectionBlock .subCollCont.top{min-height: 320px;max-height: 320px;max-width: 299px;margin:0 0 2% 3.2%;}

.collection .collBlock .collectionBlock .subCollCont.top .subCategory{}

.collection .collBlock .collectionBlock .subCollCont.top .subCategory .subCategoryImage{}

.collection .collBlock .collectionBlock .subCollCont.bott{min-height: 343px;max-height: 320px;max-width: 464px;margin: 0 0 0 3.2%}

.collection .collBlock .collectionBlock .subCollCont.bott .subCategory{}

.collection .collBlock .collectionBlock .subCollCont.bott .subCategory .subCategoryImage{}

.collection .collBlock .collectionBlock .subCollCont.sub-10{}

.collection .collBlock .collectionBlock .subCollCont.sub-11{}

.collection .collBlock .collectionBlock .subCollCont.sub-12{margin-left: 0}

.collection .collBlock .collectionBlock .subCollCont.sub-13{}

.collection .collBlock .collectionBlock .subCollCont.sub-14{margin-left: 0}



.collection .collBlock .collectionBlock .subCollCont.sub-59{}

.collection .collBlock .collectionBlock .subCollCont.sub-60{}

.collection .collBlock .collectionBlock .subCollCont.sub-61{margin-left: 0}

.collection .collBlock .collectionBlock .subCollCont.sub-62{}

.collection .collBlock .collectionBlock .subCollCont.sub-63{margin-left: 0}



.collection.cat-6{} 

.collection.cat-6 .collBlock{} 

.collection.cat-6 .collBlock .collectionBlock{} 



.collection.cat-6 .collBlock .collectionBlock .subCollCont.sub-15{max-width: 549px;height: 487px;margin: 0 0 0 2%;} 

.collection.cat-6 .collBlock .collectionBlock .subCollCont.sub-15 .subCategory{height:100% !important}

.collection.cat-6 .collBlock .collectionBlock .subCollCont.sub-15.right{} 

.collection.cat-6 .collBlock .collectionBlock .subCollCont.sub-16{max-width: 380px;height: 236px;margin: 0 0 1.5% 0;} 

.collection.cat-6 .collBlock .collectionBlock .subCollCont.sub-16 .subCategory{height: 100% !important;}

.collection.cat-6 .collBlock .collectionBlock .subCollCont.sub-16.left-top{} 

.collection.cat-6 .collBlock .collectionBlock .subCollCont.sub-17{max-width: 380px;height: 236px;} 

.collection.cat-6 .collBlock .collectionBlock .subCollCont.sub-17 .subCategory{height:100% !important}

.collection.cat-6 .collBlock .collectionBlock .subCollCont.sub-17.left-bott{} 

.collection.cat-6 .collBlock .collectionBlock .subCollCont .subCategoryImage img {width: auto;height: 88%;margin-top: calc(11%);}



.collection.cat-53 .collBlock .collectionBlock .subCollCont.sub-54{max-width: 549px;height: 487px;margin: 0 0 0 2%;} 

.collection.cat-53 .collBlock .collectionBlock .subCollCont.sub-54 .subCategory{height:100% !important}

.collection.cat-53 .collBlock .collectionBlock .subCollCont.sub-54.right{} 

.collection.cat-53 .collBlock .collectionBlock .subCollCont.sub-55{max-width: 380px;height: 236px;margin: 0 0 1.5% 0;} 

.collection.cat-53 .collBlock .collectionBlock .subCollCont.sub-55 .subCategory{height: 100% !important;}

.collection.cat-53 .collBlock .collectionBlock .subCollCont.sub-55.left-top{} 

.collection.cat-53 .collBlock .collectionBlock .subCollCont.sub-56{max-width: 380px;height: 236px;} 

.collection.cat-53 .collBlock .collectionBlock .subCollCont.sub-56 .subCategory{height:100% !important}

.collection.cat-53 .collBlock .collectionBlock .subCollCont.sub-56.left-bott{} 

.collection.cat-53 .collBlock .collectionBlock .subCollCont .subCategoryImage img {height: auto;margin-top: calc(16%);width: 52%;}



.collection.cat-5{}

.collection.cat-5 .collBlock{}

.collection.cat-5 .collBlock .collectionBlock{}

.collection.cat-5 .collBlock .collectionBlock .subCollCont {height: 475px;max-width: 299px;}

.collection.cat-5 .collBlock .collectionBlock .subCollCont.sub-19 {margin: 0 3.2%;}

.collection.cat-5 .collBlock .collectionBlock .subCollCont .subCategory{height: 100% !important}

.collection.cat-5 .collBlock .collectionBlock .subCollCont .subCategoryImage img {width: 100%;height: auto;margin-top: calc(30%);}



.collection.cat-49{}

.collection.cat-49 .collBlock{}

.collection.cat-49 .collBlock .collectionBlock{}

.collection.cat-49 .collBlock .collectionBlock .subCollCont {height: 475px;max-width: 299px;}

.collection.cat-49 .collBlock .collectionBlock .subCollCont.sub-51 {margin: 0 3.2%;}

.collection.cat-49 .collBlock .collectionBlock .subCollCont .subCategory{height: 100% !important}

.collection.cat-49 .collBlock .collectionBlock .subCollCont .subCategoryImage img {width: 100%;height: auto;margin-top: 50%;}



.collection.cat-4{}

.collection.cat-4 .collBlock{}

.collection.cat-4 .collBlock .collectionBlock{}

.collection.cat-4 .collBlock .collectionBlock .subCollCont {height: 278px;}

.collection.cat-4 .collBlock .collectionBlock .subCollCont.sub-21 {max-width: 539px;margin: 0 0 3% 4%}

.collection.cat-4 .collBlock .collectionBlock .subCollCont.sub-22 {max-width: 380px;margin: 0 0 3% 0}

.collection.cat-4 .collBlock .collectionBlock .subCollCont.sub-23 {max-width: 380px;margin: 0 0 0 4%}

.collection.cat-4 .collBlock .collectionBlock .subCollCont.sub-24 {max-width: 539px;}

.collection.cat-4 .collBlock .collectionBlock .subCollCont .subCategory{height: 100% !important}

.collection.cat-4 .collBlock .collectionBlock .subCollCont .subCategoryImage img {width: auto;height: 100%;}



.collection.cat-44{}

.collection.cat-44 .collBlock{}

.collection.cat-44 .collBlock .collectionBlock{}

.collection.cat-44 .collBlock .collectionBlock .subCollCont {height: 278px;}

.collection.cat-44 .collBlock .collectionBlock .subCollCont.sub-45 {max-width: 539px;margin: 0 0 3% 4%}

.collection.cat-44 .collBlock .collectionBlock .subCollCont.sub-46 {max-width: 380px;margin: 0 0 3% 0}

.collection.cat-44 .collBlock .collectionBlock .subCollCont.sub-47 {max-width: 380px;margin: 0 0 0 4%}

.collection.cat-44 .collBlock .collectionBlock .subCollCont.sub-48 {max-width: 539px;}

.collection.cat-44 .collBlock .collectionBlock .subCollCont .subCategory{height: 100% !important}

.collection.cat-44 .collBlock .collectionBlock .subCollCont .subCategoryImage img {width: 60%;height: auto;}

.subCollCont.sub-46.col-lg-5.col-md-5.left-top img,.subCollCont.sub-47.col-lg-5.col-md-5.right-bott img {margin-top: 50px;}



.collection.cat-8 .collBlock .collectionBlock .subCollCont .subCategoryImage img {width: auto;height: 92%;margin-top: calc(9%);}

.collection.cat-58 .collBlock .collectionBlock .subCollCont .subCategoryImage img {width: auto;height: 92%;margin-top: calc(9%);}





.collection.cat-9{}

.collection.cat-9 .collBlock{}

.collection.cat-9 .collBlock .collectionBlock{}

.collection.cat-9 .collBlock .collectionBlock .subCollCont {max-width: 459px}

.collection.cat-9 .collBlock .collectionBlock .subCollCont.sub-25 {height: 265px;float: right;margin: 0 0 4% 0;}

.collection.cat-9 .collBlock .collectionBlock .subCollCont.sub-26 {height: 390px;float: left;margin: 0 0 4% 0;}

.collection.cat-9 .collBlock .collectionBlock .subCollCont.sub-27 {height: 390px;float: right}

.collection.cat-9 .collBlock .collectionBlock .subCollCont.sub-28 {height: 265px;float: left}

.collection.cat-9 .collBlock .collectionBlock .subCollCont .subCategory{height: 100% !important}

.collection.cat-9 .collBlock .collectionBlock .subCollCont .subCategoryImage img {width: auto;height: 100%;}



.collection.cat-64{}

.collection.cat-64 .collBlock{}

.collection.cat-64 .collBlock .collectionBlock{}

.collection.cat-64 .collBlock .collectionBlock .subCollCont {max-width: 459px}

.collection.cat-64 .collBlock .collectionBlock .subCollCont.sub-65 {height: 265px;float: right;margin: 0 0 4% 0;}

.collection.cat-64 .collBlock .collectionBlock .subCollCont.sub-66 {height: 390px;float: left;margin: 0 0 4% 0;}

.collection.cat-64 .collBlock .collectionBlock .subCollCont.sub-67 {height: 390px;float: right}

.collection.cat-64 .collBlock .collectionBlock .subCollCont.sub-68 {height: 265px;float: left}

.collection.cat-64 .collBlock .collectionBlock .subCollCont .subCategory{height: 100% !important}

.collection.cat-64 .collBlock .collectionBlock .subCollCont .subCategoryImage img {width: 100%;height: auto;}





.collection-inner{}

.collection-inner .itemListCategory{margin: 21px 0}

.collection-inner .itemList{}

.collection-inner .itemList .itemContainer{max-height: 208px;height: 208px;float: left;overflow: hidden;border: 1px solid #ddd;max-width: 219px;padding: 0 !important;margin: 0 1.9% 2.9% 0;}

.collection-inner .itemList .itemContainer:nth-child(4n){margin-left: 0}

.collection-inner .itemList .itemContainer .innerCollLeading{height: 100%}

.collection-inner .itemList .itemContainer .innerCollLeading .catItemBody{height: 100%}

.collection-inner .itemList .itemContainer .innerCollLeading .catItemBody .catItemImageBlock{height: 100%}

.collection-inner .itemList .itemContainer .innerCollLeading .catItemBody .catItemImageBlock a{display: block;height: 100%}

.collection-inner .itemList .itemContainer .innerCollLeading .catItemBody .catItemImageBlock a img{width: 100%;height: auto}

.collection-inner .itemList .itemContainer:last-child img {height: 100% !important;}



.breadcrumb{background: transparent}

.breadcrumb > li + li:before {padding: 0 5px;color: #646464;content: ">";}

.breadcrumb li{}

.breadcrumb li a,

.breadcrumb li span{color: #646464;font-size: 16px}

.breadcrumb li.active{font-weight: 700}





.top .content {margin-left: calc(16%);}





.stores{}

.stores .storesBox{}

.stores .storesBox .store{margin-bottom: 30px}

.stores .storesBox .store .rightStore{max-width: 460px}

.stores .storesBox .store .rightStore .map{}

.stores .storesBox .store .rightStore .map iframe{border:2px solid #e4e4e4 !important;width: 100% !important;height: 265px}

.stores .storesBox .store .leftStore{max-width: 620px}

.stores .storesBox .store .leftStore h2{color:#646464;font-size: 25px}

.stores .storesBox .store .leftStore h2 .first{font-weight: 700}

.stores .storesBox .store .leftStore h2 .second{font-weight: 400}

.stores .storesBox .store .leftStore h2 .sep{}

.stores .storesBox .store .leftStore .text{margin: 0 0 20px 0}

.stores .storesBox .store .leftStore .text p{color:#646464;font-size: 20px}

.stores .storesBox .store .leftStore .extraText{}

.stores .storesBox .store .leftStore .extraText .openTime{margin: 0 0 20px 0}

.stores .storesBox .store .leftStore .extraText h3{color: #646464;font-size: 20px;font-weight: bold;margin: 0}

.stores .storesBox .store .leftStore .extraText .text{margin: 0}

.stores .storesBox .store .leftStore .extraText .text p{font-size: 20px;font-weight: 400;color:#646464}

.stores .storesBox .store .leftStore .extraText .text p a{font-size: 20px;font-weight: 400;color:#646464} 

.stores .storesBox .store .leftStore .extraText .openTime .text table{}

.stores .storesBox .store .leftStore .extraText .openTime .text table tr{}

.stores .storesBox .store .leftStore .extraText .openTime .text table tr td{font-size: 20px;font-weight: 400;color:#646464}

.stores .storesBox .store .leftStore .extraText .phone{}



.contactPage{}

.contactPage .contactUsMod{}

.contactPage .contactUsMod .textContact {float: left !important;}

.contactPage .contactUsMod .textContact p{padding: 0 0 0 35px;font-size: 20px;font-weight: 400;margin-bottom: 24px}

.contactPage .contactUsMod .textContact p:nth-child(2){background: url(../images/icon-1.png) no-repeat left}

.contactPage .contactUsMod .textContact p:nth-child(3){background: url(../images/icon-2.png) no-repeat left}

.contactPage .contactUsMod .textContact p:nth-child(4){background: url(../images/icon-3.png) no-repeat left}

.contactPage .contactUsMod .textContact p:nth-child(5){background: url(../images/icon-4.png) no-repeat left}
.contactPage .contactUsMod .textContact p:nth-child(6){background: url(../images/imageE.png) no-repeat left}
.contactPage .contactUsMod .textContact p:nth-child(7){background: url(../images/imageP.png) no-repeat left}
.contactPage .contactUsMod .textContact p:nth-child(8){background: url(../images/icon-7.png) no-repeat left top}
.contactPage .contactUsMod .textContact p:nth-child(9){background: url(../images/icon-8.png) no-repeat left top}
.contactPage .contactUsMod h2{color:#646464;font-size: 20px;font-weight: 700;margin: 0 0 20px 0 !important}

.contactPage .contactUsMod .left-form {}

.contactPage .contactUsMod .left-form form {}

.contactPage .contactUsMod .left-form form fieldset {position: relative;margin-bottom: 13px}

.contactPage .contactUsMod .left-form form fieldset input {max-width: 458px;width: 100%;height: 41px;line-height: 41px;padding: 0 11px; border: 1px solid #e4e4e4;border-radius:3px;}

.contactPage .contactUsMod .left-form form fieldset label {}

.contactPage .contactUsMod .left-form form fieldset label.error {position: absolute;bottom: -19px;left:0;color:red;font-size: 13px}

.contactPage .contactUsMod .left-form form fieldset textarea {max-width: 458px;width: 100%;height: 165px;resize: none;padding: 11px;border: 1px solid #e4e4e4;border-radius:3px;}

.contactPage .contactUsMod .left-form form fieldset input#submit {background: url(../images/contact.jpg) no-repeat;width: 140px;height: 43px;float: left;border:none;color:#fff;font-size:16px;font-weight: 700 } 

.text table {width: 100% !important;}



.boxesWrap img {border: 1px solid #e5e5e5;}

.AboutBoxesWrap {}

.AboutBoxesWrap h2,

.AboutBoxesWrap h2 a{position: relative;z-index: 9999;color:#646464;font-size: 35px;}

.AboutBoxesWrap h2 a:hover{text-decoration: none}



.AboutBoxesWrap .bor{border: 1px solid #ddd;padding: 2%;float: right}

.AboutBoxesWrap .right-box{max-width: 617px}



.AboutBoxesWrap .right-box .top{height: 334px;max-width: 617px;width: 100%;margin: 0 0 3% 0;overflow: hidden;position: relative}

.AboutBoxesWrap .right-box .top .content{text-align: center;position: absolute;top:0}

.AboutBoxesWrap .right-box .top .content img{width: 55%;height: auto;}



.AboutBoxesWrap .right-box .bott-right,

.AboutBoxesWrap .right-box .bott-left{height: 264px;max-width: 298px;width:100%;position: relative;overflow: hidden}

.AboutBoxesWrap .right-box .bott-right .content,

.AboutBoxesWrap .right-box .bott-left .content{text-align: center;position: absolute;top:0}

.AboutBoxesWrap .right-box .bott-right .content img,

.AboutBoxesWrap .right-box .bott-left .content img{width: 92%;height: auto;}



.AboutBoxesWrap .left-box{}

.AboutBoxesWrap .left-box .left{max-width: 298px;width: 100%;height: 616px;overflow: hidden;position: relative}

.AboutBoxesWrap .left-box .left .content{position: absolute;top:16%}

.AboutBoxesWrap .left-box .left .content img{width: 97%;margin-bottom:10px;height: auto}



.aboutBoxItem{}

.aboutBoxItem .aboutText{}

.aboutBoxItem .aboutText .right-text,

.aboutBoxItem .aboutText .left-text{max-width: 50%;padding: 0 13px;text-align: justify;}

.aboutBoxItem .aboutText p{font-size: 16px;color:#646464}

.aboutBoxItem .aboutText img{border:1px solid #ededed;width: 100%;height: auto}



.aboutBoxItemSecond{}

.aboutBoxItemSecond .aboutText{}

.aboutBoxItemSecond .aboutText .left-text{}

.aboutBoxItemSecond .aboutText .left-text .smaller{max-width: 48%;margin: 0 0 3% 0;}

.aboutBoxItemSecond .aboutText .left-text .smaller.even{float: left}

.aboutBoxItemSecond .aboutText .left-text .smaller.odd{float: right}

.aboutBoxItemSecond .aboutText .left-text .biger{max-height: 203px;height: 100%;width: 100%;overflow: hidden;border: 1px solid #ededed;text-align: center}

.aboutBoxItemSecond .aboutText .left-text .biger img{height: auto;width: 45%;border: none}



.materialBoxesWrap{}

.materialBoxesWrap h2,

.materialBoxesWrap h2 a{top: 4%;left: 2%;color:#646464;font-size: 35px;position: relative;z-index: 999}

.materialBoxesWrap h2 a:hover{text-decoration: none}

.materialBoxesWrap .col{border:1px solid #e5e5e5;position: relative;}

.materialBoxesWrap .col a{display: block}

.materialBoxesWrap .col.col-lg-6{height: 294px;max-width: 457px;width: 100%;overflow: hidden;margin: 0 0 2.5% 0;}

.materialBoxesWrap .col.col-lg-6 .content{text-align: center;position: absolute;bottom: 0}

.materialBoxesWrap .col.col-lg-6 .content img{width: 100%;bottom: 0;}

.materialBoxesWrap .col.col-lg-4{height: 294px;max-width: 298px;width: 100%;overflow: hidden;float: right;margin: 0 0 0 3.4%;}

.materialBoxesWrap .col.col-lg-4 .content{position: absolute;bottom: 0;text-align: center}

.materialBoxesWrap .col.col-lg-4 .content img{width: 88%;height: auto}

.materialBoxesWrap .col.col-lg-4:last-of-type{margin-left: 0}

.materialBoxesWrap .content{}









footer{}

footer .top-footer{padding: 41px 0}

footer .top-footer ul{text-align: center}

footer .top-footer ul li{display: inline-block;background: url(../images/footer.png) no-repeat right;

                        *zoom:1;display: inline-block}

footer .top-footer ul li a{}

footer .top-footer ul li a{display: block;margin: 0 11px !important;font-size: 17px;color: #646464;line-height: 23px;}

footer .top-footer ul li a.face{background: url(../images/face.png) no-repeat right !important;padding: 0 25px 0 0 !important;}

footer .top-footer ul li a.face img{}

footer .top-footer ul li a.face span{}

footer .top-footer ul li:last-of-type{background: transparent none}

footer .top-footer ul li:last-of-type a{}

footer .bottom-footer p,footer .bottom-footer a {color:#ffffff !important;}

footer .bottom-footer{background: #878787;padding: 35px 0;}

footer .bottom-footer .text{text-align: center}

footer .bottom-footer .text p{color: #ddd;font-size: 17px}

.rightStore.pull-left.col-lg-6 {float: right !important;}

.leftStore.pull-right.col-lg-6 {float: left !important;}

.lang-inline > li a {color: black;}

.lang-active > a {font-weight: bold;}

div.mod-languages li {margin: 0 !important;}

#form-messages {width: 65%;float: right;}

.mod-languages {position: relative;}

.map img {max-width: 100%;}

#pcMap {}

#mobileMap {display: none;}

footer .bottom-footer .text p{text-align: left !important;}

footer {position: relative;}

.rights {float: left;position: absolute;bottom:0;left:1%;}

.rights ul {margin-bottom: 5px !important;}

.rights ul li {display: inline-block;}

.rights ul li a ,.rights ul li p {color: #ddd !important;font-size: 13px !important;}

.rights ul li:first-child:after {content:" | ";float: right;margin:0 3px 0 5px;color: #ffffff;margin-top: 2px;}

.site-map-pic img {max-width: 100%;}





.big{display: block}

.small{display: none}

.mobile{display:none}

.navbar-toggle .icon-bar {background-color:  #838383;}

.navbar-toggle {border-right: 1px solid #e5e5e5;border-left: 1px solid #e5e5e5;border-radius: 0 !important;margin-top: 0 !important; margin-bottom: 0 !important;padding:20px 10px;

margin-right: 0;}

.lang-mobile{display: none;}

.xdebug-error {display: none !important;}

.site-map-pic {float: right; max-width: 40%; width: 100%;}

.sitemap {float: left; max-width: 60%;}



.emptyFace {display: none;}

.textContact a {color:#646464;font-size: 12pt;}

.waze img {max-width: 90px;}

.waze {display: none;}

.right-text.pull-right.col-lg-6 {float: left !important;}

.lang-inline li {float: right !important;}

.lang-inline li a {margin: 0 5px;}

.lang-inline li:first-child:after{

     content: " | ";

}

.collection .collBlock .collectionBlock .subCollCont.bott.sub-53 img{margin: 0}

footer .top-footer ul li.item-209,
footer .top-footer ul li.item-210,
footer .top-footer ul li.item-211,footer .top-footer ul li.item-238,footer .top-footer ul li.item-213,footer .top-footer ul li.item-237{background: transparent;}
footer .top-footer ul li.item-109 a,
footer .top-footer ul li.item-210 a,
footer .top-footer ul li.item-211 a,footer .top-footer ul li.item-237 a,footer .top-footer ul li.item-238 a{margin: 0px 6px !important;}

footer .top-footer ul li.item-237 a img,footer .top-footer ul li.item-238 a img{
    max-width:23px;
}
.widget{margin: 15px 0; text-align: center;}
.widget a{display: inline-block;margin: 0 2% 0 0 !important;width: 16.8%;}
.widget a:last-of-type{margin: 0 !important}
.widget a img{width: 100%;height: auto;max-width: 161px}
.lightbox .lb-details .pull-left p {
    margin-bottom: 20px;
}
.lightbox .lb-details .pull-left .contact {
    z-index: 99999999;
    position: relative;
    color: #646464;
    border: 1px solid #646464;
    font-size: 16px;
    padding: 10px 24px!important;
    transition: all 0.6s;
}
.about .contact{
    color: #646464;
    border: 1px solid #646464;
    font-size: 16px;
    padding: 10px 24px!important;
    margin: -17px 0 0 0 !important;
    float: right;
    transition: all 0.6s;
}
.about .contact:hover, .lightbox .lb-details .pull-left .contact:hover{
    text-decoration: none;
    background: #eaeae8!important;
}
@media screen and (max-width:1282px){

.HpSlider .bx-wrapper .bx-controls .bx-controls-direction {margin: 0 !important;max-width: 96%; right: 2.5%;}

}

@media screen and (max-width:1199px){
}



@media screen and (max-width:990px){
.collection.cat-58 .collBlock .collectionBlock .subCollCont.sub-63 .subCategoryImage img {
   
    margin-top:18%!important;
}

.big{display: none}

.small{display: block}    

.mobile{display: none}    



header{max-width: 768px;width: 100%;margin: 0 auto}

header .wrapper{width: 100%;max-width: 100%}

.wrapper{max-width: 622px;width: 100%;margin: 0 auto}

.boxesWrap .col-md-4.right-box{width: 35.9%;}

.boxesWrap .col-md-8.left-box{width: 60.667%;}

.boxesWrap .right-box .topB {margin: 0;}

.boxesWrap .left-box .topB {margin: 0;}

.HpSlider .bx-wrapper .bx-controls .bx-controls-direction {margin: 0 !important;max-width: 96%;right: 2.5%;top: 16%;}

a img{width: 100%;height: auto}



.collection .collBlock .collectionBlock .subCollCont.top, .collection .collBlock .collectionBlock .subCollCont.bott,.subCollCont {max-width:47% !important;margin: 0 0 2% 1.2% !important;min-height: 220px;}

.collection .collBlock .collectionBlock .subCollCont.top .subCategory,.collection .collBlock .collectionBlock .subCollCont.bott .subCategory {height: 318px !important;}

.collection.cat-8 .collBlock .collectionBlock .subCollCont .subCategoryImage img {width: 100% !important; height: auto !important;}

.collection.cat-58 .collBlock .collectionBlock .subCollCont .subCategoryImage img {width: 100% !important; height: auto !important;}

.right {max-width: 100% !important;width: 100%;}

.left-top,.left-bott {width:100%; max-width: 49.333% !important;}

.left-bott{margin-left: 0 !important;}



.materialBoxesWrap .col.col-lg-6 {max-width: 300px;}

.bottom .col {max-width: 100% !important;margin-bottom: 10px !important;} 

.bottom .col img {width: 50% !important; margin: 0 auto !important;}

.stores .storesBox .store .rightStore {max-width: 280px !important;}

.collection-inner .itemList .itemContainer {max-width: 189px !important;margin: 0 0 2.9% 2.9% !important;height: 200px !important;}

.AboutBoxesWrap .right-box .bott-right, .AboutBoxesWrap .right-box .bott-left {max-width: 300px;}

.AboutBoxesWrap .left-box {width: 100%;margin-top: 20px;}

.AboutBoxesWrap .left-box .left {max-width: 100%;}

.AboutBoxesWrap .right-box {max-width: 100%; width: 100%;}

.collection.cat-44 .collBlock .collectionBlock .subCollCont .subCategoryImage img {margin-top: 50px !important;width: 80% !important;}

.subCollCont.sub-50.col-lg-4.right img,.subCollCont.sub-18.col-lg-4.right img {width: 50% !important;margin-top: 20% !important;}

.subCollCont.sub-52.col-lg-4.left,.subCollCont.sub-20.col-lg-4.left {float: left !important;margin-left: 0 !important;}

}

@media screen and (max-width:768px){

    header .headBottom .lang { top:-190px;right:100px !important}

    .collection.cat-58 .collBlock .collectionBlock .subCollCont.sub-63 .subCategoryImage img{margin-top: 20%; width: 90%!important;}

    .collection .collBlock .collectionBlock .subCollCont.top, .collection .collBlock .collectionBlock .subCollCont.bott,.subCollCont  {max-width: 32% !important;margin: 0 0 2% 1.2% !important;min-height:175px;}

    .collection.cat-8 .collBlock .collectionBlock .subCollCont .subCategoryImage img,.subCollCont img {width: 75% !important; height: auto !important;}

    .collection.cat-58 .collBlock .collectionBlock .subCollCont .subCategoryImage img,.subCollCont img {width: 75% !important; height: auto !important;}

    .subCollCont img {margin-top: 25px;}

    .collection .collBlock .collectionBlock .subCollCont.bott .subCategory {height: 100%;}

    .collection .collBlock .collectionBlock .subCollCont.top .subCategory,.collection .collBlock .collectionBlock .subCollCont.bott .subCategory,.subCollCont {height: 175px !important;}

    .collection .collBlock .collectionBlock .subCollCont h2 {font-size: 17px !important;}

    .text table {width: 100% !important;}

    .collection.cat-49 .collBlock .collectionBlock .subCollCont .subCategoryImage img {margin-top: 20% !important;}

    .collection.cat-5 .collBlock .collectionBlock .subCollCont .subCategoryImage img {margin-top: 20% !important;}

}

@media screen and (max-width:649px)

{

    header .headTop a {position: absolute;top:10px; left:70px;max-width:130px; }

/*    .HpSlider .bx-viewport , .HpSlider .bx-pager {display: none;}

    .HpSlider {height: 127px;background: url(../../../images/banner4.jpg) no-repeat;background-size: 100% auto;}*/

.HpSlider .bx-wrapper .bx-controls .bx-pager{display: none !important;}

    .lang {display: none;}

    .lang-mobile {display: block;float: right;padding: 13px 10px;color: #646464;border-left: 1px solid #e5e5e5;font-size: 20px;cursor:pointer; text-align: center;}

    header .headBottom .top-menu li {min-width: 100%;padding: 5px 0;border-top:1px solid #e5e5e5; }

    header .headBottom .top-menu ul.nav-child {position: relative;}

    header .headBottom .top-menu ul.nav-child li {min-width: 50%;}

    .banners h1 {top:10%;font-size: 35px;left:15%;}

    h1 span {font-size: 25px;}

    .lang-inline a {position: relative !important;left: 0 !important;top:0 !important;margin: 0 !important;}

    .lang-inline li:first-child:after {content: " " !important;}

    

    

    

header{max-width: 480px;width: 100%;margin: 0 auto}

header .wrapper{width: 100%;max-width: 100%}

.wrapper{max-width: 480px;width: 100%;margin: 0 auto}

.big{display: none}

.small{display: none}    

.mobile{display: block}  

.boxesWrap .col-md-4.right-box {width: 100%;}

.boxesWrap .col-md-8.left-box {width: 100%;}

.boxesWrap .left-box .leftB {width: 100%;}

.boxesWrap .left-box .rightB {width: 100%;}

.bx-controls-direction{display: none}

header .headTop {margin: 0;text-align: left;}

.materialBoxesWrap .col.col-lg-6 {max-width: 235px !important;}

.leftStore.pull-left.col-lg-8 {width: 100%;}

.textContact,.left-form{width: 100% !important;} 

.collection-inner .itemList .itemContainer {max-width: 226px !important;}

.AboutBoxesWrap .right-box .bott-right, .AboutBoxesWrap .right-box .bott-left {max-width: 230px;}

.lang-active {display: none !important;}

#pcMap {display: none !important;}

#mobileMap {display: block !important;}

.stores .storesBox .store .rightStore {margin: 0 auto !important;float: none !important;}

}

@media screen and (max-width:480px) {

    .waze {display: block !important;}

    .topB {display: block;}

    footer .top-footer ul li a {font-size: 23px !important;}

    footer .top-footer ul li {background: none;}

    footer .top-footer {max-width: 370px;padding: 41px 10px;}

    .item-140 {display: none !important;}

    .item-170 {border: 1px solid #e5e5e5;padding:15px 0; width: 100%;display: block;margin-bottom:5px;}

    .jmap_filetree ul li {width: 100% !important;}

    .item-141,.item-171 {border: 1px solid #e5e5e5;padding:15px 0;margin-bottom: 15px;; width: 100%;float: right;}

    .item-142,.item-172 {width: 20px;border: 1px solid #e5e5e5;background: url(../images/face.png)no-repeat center !important;background-size: 50% auto !important;

    float: left;max-width: 18%;width: 100%;}

    .emptyFace {display: block;padding: 26px 0 !important;}

    .item-142 .face,.item-172 .face {display: none !important;}

     footer p span {display: block !important;font-weight: bold !important;}

    .bottom-footer .text{text-align: right !important;}

    .bottom-footer .wrapper {padding-right: 70px;}

    .collection {max-width: 650px;}

    .page .wrapper {max-width: 370px;padding: 0 10px;}

    .collection .collBlock .collectionBlock .subCollCont.top, .collection .collBlock .collectionBlock .subCollCont.bott, .subCollCont  {max-width: 48% !important;margin:0 0 2% 1.2%;min-height: 150px !important;}

    .collection .collBlock .collectionBlock .subCollCont.bott .subCategory {height: 100%;}

    .collection.cat-8 .collBlock .collectionBlock .subCollCont .subCategoryImage img {width: 100% !important; height: auto !important;}

    .collection.cat-58 .collBlock .collectionBlock .subCollCont .subCategoryImage img {width: 100% !important; height: auto !important;}

    .collection .collBlock .collectionBlock .subCollCont.top .subCategory,.collection .collBlock .collectionBlock .subCollCont.bott .subCategory {height: 175px !important;}

    .collection .collBlock .collectionBlock .subCollCont h2 {font-size: 13px !important;}

    .aboutBoxItem .aboutText .right-text, .aboutBoxItem .aboutText .left-text {max-width: 100% !important;}

    .materialBoxesWrap .col.col-lg-6 {max-width: 100% !important;}

    .collection-inner .itemList .itemContainer {max-width: 95% !important;width: 100% !important;}

    .collection-inner .itemList .itemContainer img {width: 60% !important; margin:0 20%;}

    .navbar-toggle {margin-right: 70px;}

    .AboutBoxesWrap .bor {width: 100% !important;max-width: 100% !important; max-height: 200px !important;margin-bottom: 20px !important;margin-top: 0 !important;}

/*    .AboutBoxesWrap .bor img {width: 55% !important; margin: 0 20%;}*/

    .AboutBoxesWrap .left-box {margin-top: 0;}

    .contactPage .contactUsMod .textContact p {font-size: 14px !important;}

    .collection .collBlock .collectionBlock .subCollCont .subCategoryImage img {width: 75% !important;}

    .subCollCont.sub-52.col-lg-4.left {float:right !important;}

    .AboutBoxesWrap .right-box .bott-left .content img {width: 75% !important;}

    footer .bottom-footer .text p {font-size: 12px !important;}

    .bottom-footer .wrapper {padding: 0 20px !important;}

    





}

@media screen and (max-width:360px){

    .top-footer {padding: 41px 10px !important;}

    .bottom-footer .wrapper{padding-right: 10px;}

    header .headTop a {left:9px}

    .navbar-toggle {margin-right: 10px;}

    .textContact p {font-size: 14px !important;}

    .itemListCategory p,.bottom-footer .text p{font-size: 14px !important;}

    .breadcrumb li a,.breadcrumb li.active span {font-size: 11px;}

    .leftStore h2 {font-size: 16px !important;}

    .leftStore h3 {font-size: 12px !important;}

    .leftStore tr td {font-size: 12px !important;}

    .AboutBoxesWrap h2, .AboutBoxesWrap h2 a {font-size: 17px !important;}

    .sitemap {max-width: 100% !important;}

    .jmap_filetree ul li {width: 100% !important;}

    .lb-details .lb-caption .pull-right {max-width: 100% !important;}

    .site-map-pic {display: none;}

}

@media screen and (max-width:320px){

    .collection .collBlock .collectionBlock .subCollCont.top, .collection .collBlock .collectionBlock .subCollCont.bott,.subCollCont  {max-width: 100% !important;}

    .collection.cat-8 .collBlock .collectionBlock .subCollCont .subCategoryImage img {width: 50% !important;}

    .collection.cat-58 .collBlock .collectionBlock .subCollCont .subCategoryImage img {width: 50% !important;}

    .subCollCont img {margin-top: 0;width: 70% !important; height: auto !important;}

    .collection.cat-5 .collBlock .collectionBlock .subCollCont .subCategoryImage img {margin-top: 0 !important;}

    .collection-inner .itemList .itemContainer img {width: 70% !important; margin:0 15%;}

    .subCollCont img {width: 50% !important;}

    .collection.cat-44 .collBlock .collectionBlock .subCollCont .subCategoryImage img {width: 50% !important;}

    .collection .collBlock .collectionBlock .subCollCont .subCategoryImage img {width: 55% !important;}

    .collection.cat-49 .collBlock .collectionBlock .subCollCont .subCategoryImage img {margin-top: 10% !important;}

    .collection.cat-64 .collBlock .collectionBlock .subCollCont .subCategoryImage img {margin-top: 10% !important;}

    

}







.lightbox .lb-details{direction: ltr !important;text-align: left !important;background: transparent;width: 100%;}

.lightbox .lb-close{position: absolute;top: 20px;right:30px;z-index: 9999999;}

.lightbox .lightWrapper{max-width: 788px;width: 100%;margin: 0 auto;background: #fff;padding: 3.5% 3% 1%;position: relative;}

.lightbox .lightWrapper .lb-outerContainer {border:1px solid #e5e5e5;position:initial;}

.lightbox .lb-details{margin: 10px 0}

.lightbox .lb-details p{font-weight: 400;font-size: 16px;line-height: 1.5;}

.lightbox .lb-details div {margin-top: -3px;}

.lightbox .lb-loader {left: -45%;}

.lb-data .lb-close {background: url(../images/close.jpg) no-repeat !important;width: 36px !important;}

.lb-details .lb-caption .pull-right {max-width: 80%; float: left !important;}

.lb-details .lb-caption .pull-left {max-width: 18%;}

.lb-nav a.lb-next, .lb-nav a.lb-prev {opacity: 10;}

.lb-nav a.lb-next {background: url('../images/next.png')no-repeat scroll 98% 48% rgba(0, 0, 0, 0) !important;}

.lb-nav a.lb-prev {background: url('../images/prev.png')no-repeat scroll 2% 48% rgba(0, 0, 0, 0) !important;}

.top.bor .content,.bott-right.bor .content{right: 0 !important;height: 100% !important; width: 100% !important;}

.top.bor .content img ,.bott-right.bor .content img {width: 100% !important;height: 100% !important;}





.sitemap h1,.noexpandable,.jmap_filetree .folder,.instance3,.instance1{display: none !important;}

.jmap_filetree ul li a {font-size: 25px;color:#646464;text-decoration:underline; }

.jmap_filetree ul li ul li a {font-size: 20px;color:#646464;text-decoration:none; }

.jmap_filetree ul li {float: left;width: 35%;}

.jmap_filetree ul li ul li {width: 100%;float: right;max-height: none;}

.jmap_filetree ul li ul li ul {display: none;}





/*.collection.cat-58 .collBlock .collectionBlock .subCollCont.sub-53 .subCategoryImage img{margin-top: 10px;  width: 100%!important;}
/*.collection.cat-58 .collBlock .collectionBlock .subCollCont.sub-63 .subCategoryImage img {
    width: 50% !important;
    margin-top:10%!important;
}
*/
@media screen and (max-width: 768px){
.collection.cat-58 .collBlock .collectionBlock .subCollCont.sub-63 .subCategoryImage img {
    margin-top: 10%;
    width: 100%!important;
}
}
@media screen and (max-width: 320px){
	.collection.cat-58 .collBlock .collectionBlock .subCollCont.sub-63 .subCategoryImage img {
	    
    margin-top: 0%!important;
    width: 100%!important;
	}
}
@media screen and (max-width: 980px){
  .collection.cat-58 .collBlock .collectionBlock .subCollCont.sub-53 .subCategoryImage img {
    margin-top: 15%!important;
 
 }
}
@media screen and (max-width: 320px){
.collection.cat-58 .collBlock .collectionBlock .subCollCont.sub-53 .subCategoryImage img {
    margin-top: 6%!important;
    width: 58%!important;
 }
}